# DBus-C++

## Desktop Communication Bus System

libdbus-c-- Documentation 0.9.0

- Files
- Data Structures
- Globals
- Main Page

Classes | Namespaces
ecore-integration.h File Reference
`#include <Ecore.h>`
`#include "api.h"`
`#include "dispatcher.h"`
Include dependency graph for ecore-integration.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | DBus::Ecore::BusTimeout
class | DBus::Ecore::BusWatch
class | DBus::Ecore::BusDispatcher

## Namespaces

namespace | DBus
namespace | DBus::Ecore